summaryrefslogtreecommitdiff
path: root/smoke-amd64.sh
diff options
context:
space:
mode:
Diffstat (limited to 'smoke-amd64.sh')
-rwxr-xr-xsmoke-amd64.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/smoke-amd64.sh b/smoke-amd64.sh
new file mode 100755
index 0000000..39691e9
--- /dev/null
+++ b/smoke-amd64.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -eu
+
+tarball="$1"
+shift
+
+yarn smoke-amd64.yarn --env ROOTFS_TARBALL="$tarball" "$@"